Package list python-fusepy / ed9d021
use debhelper 11 Sascha Steinbiss 2 years ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 python-fusepy (3.0.1-1) unstable; urgency=medium
11
22 * New upstream version.
3 * Use debhelper 11.
34
45 -- Sascha Steinbiss <satta@debian.org> Thu, 04 Oct 2018 13:40:35 +0200
56
11 Section: python
22 Priority: optional
33 Maintainer: Sascha Steinbiss <satta@debian.org>
4 Build-Depends: debhelper (>= 9),
4 Build-Depends: debhelper (>= 11),
55 dh-python,
66 python-all,
77 python-setuptools,